Skip to main content
Content Starts Here Search Solutions

Solution Detail

 
Solution TitleThe compatibillity chart of all the Enfocus products
Solution Number00000600
Solution Details
All products listed below are Certified PDF compatible. For an overview of older products please contact Enfocus Support.

----------------------------------------------------------
PitStop Professional
PitStop Professional 6.53:
Operating systems: OS 9, OS X, Windows 2000, Windows XP and higher except for Vista.
Adobe® Acrobat® Professional versions: Acrobat 5 only on Windows, 6 and 7.
PDF versions: 1.3, 1.4, 1.5, 1.6.

PitStop Professional 7.0, 7.03
Operating systems: OS X, Windows 2000, Windows XP and higher except for Vista.
Adobe® Acrobat® Professional versions: 6 and 7.
PDF versions: 1.3, 1.4, 1.5, 1.6.

PitStop Professional 7.1
Operating systems: OS X, Windows 2000, Windows XP and higher except for Vista.
Adobe® Acrobat® Professional versions: 6, 7 and 8
PDF versions: 1.3, 1.4, 1.5, 1.6, 1.7.

----------------------------------------------------------
Instant PDF
Instant PDF 3.0, 3.01, 3.02, 3.5
Operating systems: OS X, Windows® 2000, Windows® XP and higher except for Vista.
Adobe® Acrobat® Professional versions: Acrobat 5 only on Windows, 6 and 7.
Adobe® Indesign: CS 1
Quark® Xpress: 6.0, 6.5
PDF versions: 1.3, 1.4, 1.5.

Instant PDF 3.6
Operating systems: OS X, Windows® 2000, Windows® XP and higher except for Vista.
Adobe® Acrobat® Professional versions: Acrobat 5 only on Windows, 6 and 7.
Adobe® Indesign: CS 1, CS 2
Quark® Xpress: 6.5
PDF versions: 1.3, 1.4, 1.5, 1.6.

Instant PDF 4.0
Operating systems: OS X, Windows® 2000, Windows® XP and higher except for Vista.
Adobe® Acrobat® Professional versions: 6, 7 and 8.
Adobe® Acrobat® Reader versions: 7 and 8
Adobe® Indesign: CS 1, CS 2
Adobe® Illustrator: CS 2
Quark® Xpress: 6.5, 7.0
PDF versions: 1.3, 1.4, 1.5, 1.6, 1.7


----------------------------------------------------------
PitStop Server
PitStop Server 3.0, 3.1, 3.11, 3.12
Operating systems: OS 9, OS X, Windows® 2000, Windows® XP and higher except for Vista.
PDF versions: 1.3, 1.4, 1.5.

PitStop Server 3.51
Operating systems: OS 9, OS X, Windows® 2000, Windows® XP and higher except for Vista.
PDF versions: 1.3, 1.4, 1.5, 1.6.

PitStop Server 4
Operating systems: OS X, Windows® 2000, Windows® XP and higher except for Vista.
PDF versions: 1.3, 1.4, 1.5, 1.6, 1.7.

----------------------------------------------------------
PitStop Automate
PitStop Automate 1.0, 1.01
Operating systems: OS X and higher.
Adobe® Acrobat® Distiller versions: Acrobat 6, Acrobat 7.
PDF versions: 1.3, 1.4, 1.5, 1.6.

----------------------------------------------------------
Instant Barcode
Instant Barcode 1.01
Operating systems: OS X, Windows® 2000, Windows® XP and higher except for Vista.
Adobe® Illustrator: CS 1, CS 2

----------------------------------------------------------
Status Check
StatusCheck 3.6
Operating systems: OS X, Windows® 2000, Windows® XP and higher except for Vista.
Adobe® Acrobat® Professional versions: Acrobat 5 only on Windows, 6 and 7.
PDF versions: 1.3, 1.4, 1.5, 1.6.
 
Does this solution help you answer your question?